.inhalt-plakat {
  max-width: 1200px;
  height: auto;
  margin: 0 auto;
  padding: 5px;
}
.grid-plakat {
  grid-gap: 15px;
  grid-template-columns: 1fr 1fr 1fr;
  padding: 10px;
  display: grid;
}
.grid-plakat > div {
  margin-bottom: 20px;
  padding: 1px;
}
@media (max-width: 1000px) {
  .grid-plakat {
    grid-gap: 15px;
    grid-template-columns: 1fr 1fr;
    place-items: center;
    padding: 10px;
  }
}
@media (max-width: 600px) {
  .grid-plakat {
    grid-template-columns: 1fr;
    place-items: center;
    padding: 10px;
  }
}